Release to stable-proposed-updates (Jessie).

parent c62e5049
qt4-x11 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) UNRELEASED; urgency=medium
qt4-x11 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) stable-proposed-updates; urgency=medium
[ Lisandro Damián Nicanor Pérez Meyer ]
* Add fixes_crash_in_gif_image_decoder.patch and
fixes_crash_in_bmp_and_ico_image_decoder.patch to fix CVE-2015-1858,
CVE-2015-1859 and CVE-2015-1860 (Closes: #783133).
-- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> Fri, 01 May 2015 15:52:55 -0300
-- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> Fri, 01 May 2015 16:35:39 -0300
qt4-x11 (4:4.8.6+git64-g5dc8b2b+dfsg-3) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment